## harp completion

Generate the autocompletion script for the specified shell

### Synopsis

Generate the autocompletion script for harp for the specified shell.
See each sub-command's help for details on how to use the generated script.


### Options

```
  -h, --help   help for completion
```

### SEE ALSO

* [harp](harp.md)	 - Extensible secret management tool
* [harp completion bash](harp_completion_bash.md)	 - Generate the autocompletion script for bash
* [harp completion fish](harp_completion_fish.md)	 - Generate the autocompletion script for fish
* [harp completion powershell](harp_completion_powershell.md)	 - Generate the autocompletion script for powershell
* [harp completion zsh](harp_completion_zsh.md)	 - Generate the autocompletion script for zsh

